Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:41:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nermeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nermeen Bot:  Hi Nermeen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505120912            08:25 PM, 26th Sep                   Sohaib                   Hi Nermeen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:26 PM, 26th Sep                     nermeen                    I requested for return since Thursday and until now no one came to collectect one           08:26 PM, 26th Sep                     nermeen                    Your driver refused to come at the time i specified which is 6 pm           08:27 PM, 26th Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:31 PM, 26th Sep                     nermeen                    Does it not show with my details i just gave in this chat?           08:31 PM, 26th Sep                     nermeen                    My mobile and email is here the chat asked           08:32 PM, 26th Sep                     nermeen                    9503575876           08:33 PM, 26th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971505120912           08:34 PM, 26th Sep                     nermeen                    Yes           08:35 PM, 26th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:36 PM, 26th Sep                     nermeen                    When will you send someone to collect?           08:36 PM, 26th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:38 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           08:39 PM, 26th Sep                     nermeen                    Please make sure that the pick up time is 6pm not earlier           08:39 PM, 26th Sep                   Sohaib                   Rest assured with that           08:40 PM, 26th Sep                     nermeen                    Thanks           08:40 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149751